{
  "name": "js-yarn",
  "version": "1.0.0",
  "description": "Test project for js-yarn",
  "dependencies": {
    "next": "9.5.0"
  },
  "scripts": {
    "test": "echo 'test'"
  },
  "engines": {
    "node": ">=10.0.0 <11.0.0"
  }
}
